Bug 603098 - [abrt] crash in compiz-0.8.2-24.fc12: Process /usr/bin/compiz was killed by signal 11 (SIGSEGV)
[abrt] crash in compiz-0.8.2-24.fc12: Process /usr/bin/compiz was killed by s...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: compiz (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Adel Gadllah
Fedora Extras Quality Assurance
abrt_hash:d216df15b7856427573673e831d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-11 10:24 EDT by kunal
Modified: 2010-12-03 08:54 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 08:54:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (1.15 KB, text/plain)
2010-06-11 10:24 EDT, kunal
no flags Details

  None (edit)
Description kunal 2010-06-11 10:24:41 EDT
abrt 1.0.9 detected a crash.

architecture: i686
component: compiz
executable: /usr/bin/compiz
global_uuid: d216df15b7856427573673e831d0b7c31e7dd489
kernel: 2.6.32.12-115.fc12.i686.PAE
package: compiz-0.8.2-24.fc12
rating: 4
reason: Process /usr/bin/compiz was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

backtrace
-----
BFD: Warning: /var/cache/abrt/ccpp-1275848586-2006/coredump is truncated: expected core file size >= 54276096, found: 61440.
Failed to read a valid object file image from memory.
Core was generated by `compiz --ignore-desktop-hints glib gconf gnomecompat'.
Program terminated with signal 11, Segmentation fault.
#0  0x080547ec in ?? ()

Thread 1 (Thread 2006):
Cannot access memory at address 0xbf8eeb8c
From        To          Syms Read   Shared Object Library
0x007de830  0x007f5cdf  Yes (*)     /lib/ld-linux.so.2
(*): Shared library is missing debugging information.
No symbol "__abort_msg" in current context.
No symbol "__glib_assert_msg" in current context.
eax            0x89b08e0	144378080
ecx            0x84df778	139327352
edx            0x0	0
ebx            0x3b4	948
esp            0xbf8eeb60	0xbf8eeb60
ebp            0xbf8eeb88	0xbf8eeb88
esi            0xffffffe8	-24
edi            0x1	1
eip            0x80547ec	0x80547ec
eflags         0x10246	[ PF ZF IF RF ]
cs             0x73	115
ss             0x7b	123
ds             0x7b	123
es             0x7b	123
fs             0x0	0
gs             0x33	51
No function contains program counter for selected frame.
Comment 1 kunal 2010-06-11 10:24:43 EDT
Created attachment 423298 [details]
File: backtrace
Comment 2 Bug Zapper 2010-11-03 09:19:08 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2010-12-03 08:54:41 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.